Home CVE Database CVE-2018-15856

CVE-2018-15856

Description

An infinite loop when reaching EOL unexpectedly in compose/parser.c (aka the keymap parser) in xkbcommon before 0.8.1 could be used by local attackers to cause a denial of service during parsing of crafted keymap files.

Priority: LOW
CVSS v3: 5.5
Publish Date: Aug 25, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Aug 25, 2018

Find out more about CVE-2018-15856 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libxkbcommon

Live chat
Online